<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.xmlsoap.org/ws/2004/03/rm" targetNamespace="http://schemas.xmlsoap.org/ws/2004/03/rm">
  <wsdl:types>
    <xs:schema>
      <xs:import
        namespace='http://schemas.xmlsoap.org/ws/2004/03/rm'
        schemaLocation='http://schemas.xmlsoap.org/ws/2004/03/rm/wsrm.xsd'/>
    </xs:schema>
  </wsdl:types>
  <wsdl:message name="CreateSequence">
    <wsdl:part name="create" element="tns:CreateSequence"/>
  </wsdl:message>
  <wsdl:message name="CreateSequenceResponse">
    <wsdl:part name="createResponse" element="tns:CreateSequenceResponse"/>
  </wsdl:message>
  <wsdl:message name="TerminateSequence">
    <wsdl:part name="terminate" element="tns:TerminateSequence"/>
  </wsdl:message>
  <wsdl:portType name="SequenceAbsractPortType">
    <wsdl:operation name="CreateSequence">
      <wsdl:input message="tns:CreateSequence"/>
      <wsdl:output message="tns:CreateSequenceResponse"/>
    </wsdl:operation>
    <wsdl:operation name="TerminateSequence">
      <wsdl:input message="tns:TerminateSequence"/>
    </wsdl:operation>
  </wsdl:portType>
</wsdl:definitions>
